<bugID>1309650<Summary>Investigate removing node.rawNode() usage from client/framework/selection</Summary><Description>selection.js is still using Cu.isDeadWrapper [1] which is a blocker for bundling the inspector using webpack.

The comment above this code states that it can be removed once no tool is relying on node.rawNode() anymore. I think this is the case, and node.rawNode() returns null in e10s anyway.

I would like to try to remove all the code related rawNode() from selection.js

[1] http://searchfox.org/mozilla-central/rev/cd1be634c9309c7fc99a3fde67dd44d343875f60/devtools/client/framework/selection.js#187</Description></bugID>